precision mediump float;
varying vec2 o_texCoord;
varying vec4 o_texColor;
uniform sampler2D s_texture;
void main()
{
	float g;
	vec4 tex = (o_texColor * texture2D(s_texture, o_texCoord));
	g = (tex.r + tex.b) /0.01;
	tex.r = tex.g = tex.b = g;
	gl_FragColor = tex;
}
